OceanBase
English日本語简体中文
Docs Home
Products
Integrations
Release Notes

Databases

OceanBase DatabaseOceanBase Cloud OceanBase Best Practices

Tools

OceanBase Cloud PlatformOceanBase Migration ServiceOceanBase Developer CenterOceanBase Migration AssessmentOceanBase Admin ToolOceanBase Loader and DumperOceanBase DeployerKubernetes operator for OceanBaseOceanBase Diagnostic Tool OceanBase Binlog Service

Connectors and Middleware

OceanBase Database Proxy OceanBase Connector/C OceanBase Connector/J OceanBase Connector/ODBC OceanBase Connector/NETOceanBase Command-Line Client

Databases

OceanBase DatabaseOceanBase Cloud OceanBase Best Practices

Connectors and Middleware

OceanBase Database Proxy OceanBase Connector/C OceanBase Connector/J OceanBase Connector/ODBC OceanBase Connector/NETOceanBase Command-Line Client

Tools

OceanBase Cloud PlatformOceanBase Migration ServiceOceanBase Developer CenterOceanBase Migration AssessmentOceanBase Admin ToolOceanBase Loader and DumperOceanBase DeployerKubernetes operator for OceanBaseOceanBase Diagnostic Tool OceanBase Binlog Service
OceanBase DatabaseOceanBase Cloud ToolsConnectors and MiddlewareLifecycle Support Policy

OceanBase Migration Service

V4.2.5Enterprise Edition
  • OMS Documentation
  • OMS Introduction
    • What is OMS?
    • Terms
    • OMS HA
    • Principles of Store
    • Principles of Full-Import and Incr-Sync
    • Data verification principles
    • Architecture
      • Overview
      • Hierarchical functional system
      • Basic components
    • OMS Oracle full data migration design and impact
    • Limitations
  • Quick Start
    • Data migration process
    • Data synchronization process
  • Deploy OMS
    • Deployment types
    • System and network requirements
    • Memory and disk requirements
    • Environment preparations
    • Deploy OMS on a single node
    • Deploy OMS on multiple nodes in a single region
    • Deploy OMS on multiple nodes in multiple regions
    • Scale out
    • Check the deployment
    • Deploy a time-series database (Optional)
  • OMS console
    • Log in to the OMS console
    • Overview
    • User center
      • Configure user information
      • Change your login password
      • Log out
  • Data migration
    • Overview
    • Migrate data from a MySQL database to a MySQL-compatible tenant of OceanBase Database
    • Migrate data from a MySQL-compatible tenant of OceanBase Database to a MySQL database
    • Migrate data from an Oracle database to a MySQL-compatible tenant of OceanBase Database
    • Migrate data from an Oracle-compatible tenant of OceanBase Database to an Oracle database
    • Migrate data from an Oracle database to an Oracle-compatible tenant of OceanBase Database
    • Migrate data from a DB2 LUW database to an Oracle-compatible tenant of OceanBase Database
    • Migrate data from an Oracle-compatible tenant of OceanBase Database to a DB2 LUW database
    • Migrate data from a DB2 LUW database to a MySQL-compatible tenant of OceanBase Database
    • Migrate data from a MySQL-compatible tenant of OceanBase Database to a DB2 LUW database
    • Migrate data within OceanBase Database
    • Create an active-active disaster recovery task in OceanBase Database
    • Migrate data from a TiDB database to a MySQL-compatible tenant of OceanBase Database
    • Migrate data from a PostgreSQL database to a MySQL-compatible tenant of OceanBase Database
    • Migrate data from a PolarDB-X 1.0 database to a MySQL-compatible tenant of OceanBase Database
    • Migrate incremental data from an Oracle-compatible tenant of OceanBase Database to a MySQL database
    • Manage data migration tasks
      • View details of a data migration task
      • Rename a data migration task
      • View and modify migration objects
      • Use tags to Manage data migration tasks
      • Perform batch operations on data migration tasks
      • Download and import settings of migration objects
      • View and modify the parameter configurations of a data migration task
      • Start and pause a data migration task
      • End and delete a data migration task
    • Supported DDL operations and limits for synchronization
      • Synchronize DDL operations from a MySQL database to a MySQL-compatible tenant of OceanBase Database
        • Overview
        • CREATE TABLE
          • Create a table
          • Create a column
          • Create an index or a constraint
          • Create partitions
        • Data type conversion
        • ALTER TABLE
          • Modify a table
          • Operations on columns
          • Operations on constraints and indexes
          • Operations on partitions
        • TRUNCATE TABLE
        • RENAME TABLE
        • DROP TABLE
        • CREATE INDEX
        • DROP INDEX
        • DDL incompatibilities between a MySQL database and a MySQL-compatible tenant of OceanBase Database
          • Overview
          • Incompatibilities of the CREATE TABLE statement
            • Incompatibilities of CREATE TABLE
            • Column types that are supported to create indexes or constraints
          • Incompatibilities of the ALTER TABLE statement
            • Incompatibilities of ALTER TABLE
            • Change the type of a constrained column
            • Change the type of an unconstrained column
            • Change the length of a constrained column
            • Change the length of an unconstrained column
            • Delete a constrained column
          • Incompatibilities of DROP INDEX operations
      • Synchronize DDL operations from a MySQL-compatible tenant of OceanBase Database to a MySQL database
      • DDL operations for synchronizing data from an Oracle database to an Oracle-compatible tenant of OceanBase Database
        • Overview of DDL synchronization from Oracle to OceanBase Database Oracle compatible mode
        • CREATE TABLE
          • Overview
          • Create a relational table
            • Create a relational table
            • Define columns of a relational table
          • Virtual columns
          • Regular columns
          • Create partitions
            • Overview
            • Partitioning
            • Subpartitioning
            • Composite partitioning
            • User-defined partitioning
            • Subpartition templates
          • Constraints
            • Overview
            • Inline constraints
            • Out-of-line constraints
        • CREATE INDEX
          • Overview
          • Normal indexes
        • ALTER TABLE
          • Modify tables
          • Modify, drop, and add table attributes
          • Column attribute management
            • Modify, drop, and add column attributes
            • Rename a column
            • Add columns and column attributes
            • Modify column attributes
            • Drop columns
          • Modify, drop, and add constraints
          • Partition management
            • Modify, drop, and add partitions
            • Drop a partition
            • Drop subpartitions
            • Add partitions and subpartitions
            • Modify partitions
            • Truncate partitions
        • DROP TABLE
        • RENAME OBJECT
        • TRUNCATE TABLE
        • DROP INDEX
        • DDL incompatibilities between an Oracle database and an Oracle-compatible tenant of OceanBase Database
          • Overview
          • Incompatibilities of CREATE TABLE
          • Incompatibilities in table modification operations
            • Incompatibilities of ALTER TABLE
            • Change the type of a constrained column
            • Change the type of an unconstrained column
            • Change the length of a constrained column
            • Change the length of an unconstrained column
      • Synchronize DDL operations from the Oracle compatible mode of OceanBase Database to an Oracle database
      • Synchronize DDL operations from a DB2 LUW database to an Oracle-compatible tenant of OceanBase Database
      • Synchronize DDL operations from the Oracle compatible mode of OceanBase Database to a DB2 LUW database
      • Synchronize DDL operations from a DB2 LUW database to a MySQL-compatible tenant of OceanBase Database
      • Synchronize DDL operations from a MySQL-compatible tenant of OceanBase Database to a DB2 LUW database
      • DDL synchronization between MySQL-compatible tenants of OceanBase Database
      • DDL synchronization between Oracle-compatible tenants of OceanBase Database
  • Data synchronization
    • Overview
    • Synchronize data from OceanBase Database to a Kafka instance
    • Synchronize data from OceanBase Database to a RocketMQ instance
    • Synchronize data from OceanBase Database to a DataHub instance
    • Synchronize data from an ODP logical table to a physical table in a MySQL-compatible tenant of OceanBase Database
    • Synchronize data from an ODP logical table to a DataHub instance
    • Synchronize data from an IDB logical table to a MySQL-compatible tenant of OceanBase Database
    • Synchronize data from an IDB logical table to a DataHub instance
    • Synchronize data from a MySQL database to a DataHub instance
    • Synchronize data from an Oracle database to a DataHub instance
    • Manage data synchronization tasks
      • View details of a data synchronization task
      • Change the name of a data synchronization task
      • View and modify synchronization objects
      • Use tags to Manage data synchronization tasks
      • Perform batch operations on data synchronization tasks
      • Download and import the settings of synchronization objects
      • View and modify the parameter configurations of a data synchronization task
      • Start and pause a data synchronization task
      • End and delete a data synchronization task
  • Create and manage data sources
    • Create data sources
      • Create an OceanBase data source
        • Create a physical OceanBase data source
        • Create an ODP data source
        • Create an IDB data source
        • Create a public cloud OceanBase data source
        • Create a standalone OceanBase data source
      • Create a MySQL data source
      • Create an Oracle data source
      • Create a TiDB data source
      • Create a Kafka data source
      • Create a RocketMQ data source
      • Create a DataHub data source
      • Create a DB2 LUW data source
      • Create a PostgreSQL data source
      • Create a PolarDB-X 1.0 data source
    • Manage data sources
      • View data source information
      • Copy a data source
      • Edit a data source
      • Delete a data source
    • Create a database user
    • User privileges
    • Enable binlogs for the MySQL database
    • Minimum privileges required when an Oracle database serves as the source
  • OPS & Monitoring
    • O&M overview
    • Go to the overview page
    • Server
      • View server information
      • Update the quota
      • View server logs
    • Components
      • Store
        • Create a store
        • View details of a store
        • Update the configurations of a store
        • Start and pause a store
        • Delete a store
      • Incr-Sync
        • View details of an Incr-Sync component
        • Start and pause an Incr-Sync component
        • Migrate an Incr-Sync component
        • Update the configurations of an Incr-Sync component
        • Batch O&M
        • Delete an Incr-Sync component
      • Full-Import
        • View details of a Full-Import component
        • Pause a Full-Import component
        • Rerun and resume a Full-Import component
        • Update the configurations of a Full-Import component
        • Delete a Full-Import component
      • Full-Verification
        • View details of a Full-Verification component
        • Pause a Full-Verification component
        • Rerun and resume a Full-Verification component
        • Update the configurations of a Full-Verification component
        • Delete a Full-Verification component
    • O&M Task
      • View O&M tasks
      • Skip a task or subtask
      • Retry a task or subtask
    • Parameter Template
      • Overview
      • Task Template
        • Create a task template
        • View and edit task templates
        • Copy and export a task template
        • Delete a task template
      • Component Template
        • Create a component template
        • View and edit component templates
        • Copy and export a component template
        • Delete a component template
      • Component parameters
        • Store parameters
        • Incr-Sync parameters
        • Full-Import Parameters
        • Full-Verification parameters
        • CM parameters
        • Supervisor parameters
  • System management
    • Permission Management
      • Overview
      • Manage users
      • Manage departments
    • Alert center
      • View task alerts
      • View system alerts
      • Manage alert settings
    • Associate with OCP
    • System parameters
      • Modify system parameters
      • Modify HA configurations
      • oblogproxy parameters
    • Manage access keys
    • Operation audit
  • Troubleshooting Guide
    • Manage OMS services
    • OMS logs
    • Component O&M
      • O&M operations for the Supervisor component
      • CLI-based O&M for the Connector component
      • O&M operations for the Store component
    • Component tuning
      • Incr-Sync/Full-Import tuning
      • Oracle store tuning
    • Set throttling
    • Store performance diagnostics
  • Reference Guide
    • Features
      • Configure DDL/DML synchronization
      • Supported DDL operations for synchronization
      • Rename a migration or synchronization object
      • Use SQL conditions to filter data
      • Set an incremental synchronization timestamp
      • Configure matching rules
      • Wildcard patterns supported for matching rules
      • Hidden column mechanisms
      • Instructions on schema migration
      • Create and update a heartbeat table
      • Change the topic
      • Column filtering
      • Data formats
    • API Reference
      • Overview
      • CreateProject
      • StartProject
      • StopProject
      • ResumeProject
      • ReleaseProject
      • DeleteProject
      • ListProjects
      • DescribeProject
      • DescribeProjectSteps
      • DescribeProjectStepMetric
      • DescribeProjectProgress
      • DescribeProjectComponents
      • ListProjectFullVerifyResult
      • StartProjectsByLabel
      • StopProjectsByLabel
      • CreateMysqlDataSource
      • CreateOceanBaseDataSource
      • CreateOceanBaseODPDataSource
      • CreatePolarDBDataSource
      • ListDataSource
      • CreateLabel
      • ListAllLabels
      • DeleteDataSource
      • CreateProjectModifyRecords
      • ListProjectModifyRecords
      • StopProjectModifyRecords
      • RetryProjectModifyRecords
      • CancelProjectModifyRecord
      • SubmitPreCheck
      • GetPreCheckResult
      • UpdateProjectConfig
    • Alert Reference
      • oms_host_down
      • oms_host_down_migrate_resource
      • oms_host_threshold
      • oms_migration_failed
      • oms_migration_delay
      • oms_sync_failed
      • oms_sync_status_inconsistent
      • oms_sync_delay
    • SSO
      • Integrate the OIDC protocol to OMS to implement SSO
      • Integrate the SAML 2.0 protocol to OMS to implement SSO
    • OMS error codes
    • SQL statements for querying database objects
    • Create a trigger
    • Change the log level for a PostgreSQL instance
    • Online DDL tools
    • Supplemental logging in Oracle Database
  • Upgrade Guide
    • Overview
    • Upgrade OMS in single-node deployment mode
    • Upgrade OMS in multi-node deployment mode
    • FAQ
  • FAQ
    • General O&M
      • How do I modify the resource quotas of an OMS container?
      • How do I troubleshoot the OMS server down issue?
      • Deploy InfluxDB for OMS
      • Increase the disk space of the OMS host
    • Task diagnostics
      • How do I troubleshoot common problems with Oracle Store?
      • How do I perform performance tuning for Oracle Store?
      • What do I do when Oracle Store reports an error at the isUpdatePK stack?
      • What do I do when a store does not have data of the timestamp requested by the downstream?
      • What do I do when OceanBase Store failed to access an OceanBase cluster through RPC?
      • How do I use LogMiner to pull data from an Oracle database?
    • OPS & monitoring
      • What are the alert rules?
    • Data synchronization
      • FAQ about synchronization to a message queue
        • What are the strategies for ensuring the message order in incremental data synchronization to Kafka
    • Data migration
      • User privileges
        • What privileges do I need to grant to a user during data migration to or from an Oracle database?
      • Full migration
        • How do I query the ID of a checker?
        • How do I query log files of the Checker component of OMS?
        • How do I query the verification result files of the Checker component of OMS?
        • What do I do if the destination table does not exist?
        • What can I do when the full migration failed due to LOB fields?
        • What do I do if garbled characters cannot be written into OceanBase Database V3.1.2?
      • Incremental synchronization
        • How do I skip DDL statements?
        • How do I migrate an Oracle database object whose name exceeds 30 bytes in length?
        • How do I update whitelists and blacklists?
        • What are the application scope and limits of ETL?
    • Installation and deployment
      • How do I upgrade Store?
  • Release Note
    • V4.2
      • OMS V4.2.5
      • OMS V4.2.4
      • OMS V4.2.3
      • OMS V4.2.2
      • OMS V4.2.1
      • OMS V4.2.0
    • V4.1
      • OMS V4.1.0
    • V4.0
      • OMS V4.0.2
      • OMS V4.0.1
    • V3.4
      • OMS V3.4.0
    • V3.3
      • OMS V3.3.1
      • OMS V3.3.0
    • V3.2
      • OMS V3.2.2
      • OMS V3.2.1
    • V3.1
      • OMS V3.1.0
    • V2.1
      • OMS V2.1.2
      • OMS V2.1.0

Download PDF

Document Feedback
  1. Documentation Center
  2. OceanBase Migration Service
  3. V4.2.5

UpdateProjectConfig

Last Updated:2026-09-04 08:13:48

Purpose
Call description
Limitations
Request path
Request parameters
Response parameters
Examples
Sample request
Sample response

This topic describes the UpdateProjectConfig API provided by OceanBase Migration Service (OMS): how to use this API to update task configuration.

Purpose

This interface is used to update the parameter configurations of a data migration or synchronization task.

Call description

This API uses full replacement update:

  • Full coverage: When you call this API, you must pass in a complete set of configuration information.

  • Unspecified deletion: Configuration items not included in the new configuration set will be deleted.

  • Differential update: Only configuration items inconsistent with the current system records will be updated to the new ones.

Limitations

This interface applies only to OMS V4.2.4 and later.

Request path

POST /api/v2?Action=UpdateProjectConfig

Request parameters

Parameter
Type
Description
id string The ID of the data migration or synchronization task.
commonTransferConfig object The common transfer configuration.
├─ sinkStoreFormat string The object storage type of the destination table, which can be DEFAULT, ROW, COLUMN, or COMPOUND.
├─ sourceStoreFormat string The object storage type of the source table, which can be DEFAULT, ROW, COLUMN, or COMPOUND.
fullTransferConfig object The full migration/synchronization configuration.
├─ fullTransferSpeedMode string The concurrent speed for full migration, which can be STEADY, NORMAL, or FAST.
├─ throttleRps integer The maximum transfer rate allowed in records per second for the full migration/synchronization phase. The input value of this parameter cannot be greater than that of throttleIOPS. If you set this parameter to null, no RPS throttling is performed.
├─ throttleIOPS integer The maximum transfer rate allowed in bytes per second for the full migration/synchronization phase. The input value of this parameter cannot be greater than that of throttleRps. If you set this parameter to null, no IOPS throttling is performed.
├─ fullVerifySpeedMode string The concurrent speed for full verification, which can be STEADY, NORMAL, or FAST.
incrTransferConfig object The incremental synchronization configuration.
├─ startTimestamp string The starting timestamp of incremental synchronization. This parameter is supported only when incremental synchronization is enabled but full migration is not.
├─ storeLogKeptHour integer The log retention period in hours when incremental logs are pulled by using the Store component. The default value is 7, and the maximum value is 365.
├─ incrLogPullSpeedMode string The incremental log pulling speed, which can be STEADY (low), NORMAL (medium), FAST (high), or CUSTOM (custom).
├─ incrLogPullSpeedConfig object The incremental log pulling resource configuration. This parameter only takes effect when incrLogPullSpeedMode is set to CUSTOM.
├─├─ memory integer The memory limit for incremental log pulling.
├─ incrLogSyncSpeedMode string The incremental data writing speed, which can be STEADY (low), NORMAL (medium), FAST (high), or CUSTOM (custom).
├─ incrLogSyncSpeedConfig object The incremental data writing resource configuration. This parameter only takes effect when incrLogSyncSpeedMode is set to CUSTOM.
├─├─ memory integer The memory limit for incremental log writing.
├─├─ writerWorkerNum integer The number of concurrent incremental log writers.
├─ throttleRps integer The maximum transfer rate allowed in records per second for incremental synchronization. The input value of this parameter cannot be greater than that of throttleIOPS. If you set this parameter to null, no RPS throttling is performed.
├─ throttleIOPS integer The maximum transfer rate allowed in bytes per second for incremental synchronization. The input value of this parameter cannot be greater than that of throttleRps. If you set this parameter to null, no IOPS throttling is performed.
├─ recordTypeWhiteList array The data types of incremental data to be synchronized when incremental synchronization is enabled. Valid values: HEARTBEAT, INSERT, UPDATE, DELETE, BEGIN, COMMIT, ROLLBACK, DDL, and ROW.
├─ supportDDLTypes array The supported DDL types.
  • CREATE_TABLE
  • ALTER_TABLE
  • DROP_TABLE
  • RENAME_TABLE
  • TRUNCATE_TABLE
  • CREATE_INDEX
  • DROP_INDEX
├─ incrOnlineDdlConfig array The value of this parameter indicates the Online DDL tool that is adapted. Valid values: GH_OST, PT_OSC, and ALIYUN_DMS, which respectively indicate the gh-ost, pt-osc, and Alibaba Cloud DMS tools.
  • This parameter takes effect on MySQL databases for forward incremental synchronization to MySQL-compatible tenants of OceanBase Database in the configuration of forward incremental synchronization.
  • This parameter takes effect on MySQL-compatible tenants of OceanBase Database for reverse incremental synchronization to MySQL databases in the configuration of reverse incremental synchronization.
reverseIncrTransferConfig object The configuration of reverse incremental synchronization.
├─ startTimestamp string The starting timestamp of reverse incremental synchronization. This parameter is supported only when incremental synchronization is enabled but full migration is not.
├─ storeLogKeptHour integer The log retention period in hours when incremental logs are pulled by using the Store component. The default value is 7, and the maximum value is 365.
├─ incrLogPullSpeedMode string The incremental log pulling speed, which can be STEADY (low), NORMAL (medium), FAST (high), or CUSTOM (custom).
├─ incrLogPullSpeedConfig object The incremental log pulling resource configuration. This parameter only takes effect when incrLogPullSpeedMode is set to CUSTOM.
├─├─ memory integer The memory limit for incremental log pulling.
├─ incrLogSyncSpeedMode string The incremental data writing speed, which can be STEADY (low), NORMAL (medium), FAST (high), or CUSTOM (custom).
├─ incrLogSyncSpeedConfig object The incremental data writing resource configuration. This parameter only takes effect when incrLogSyncSpeedMode is set to CUSTOM.
├─├─ memory integer The memory limit for incremental log writing.
├─├─ writerWorkerNum integer The number of concurrent incremental log writers.
├─ throttleRps integer The maximum transfer rate allowed in records per second for reverse incremental synchronization. The input value of this parameter cannot be greater than that of throttleIOPS. If you set this parameter to null, no RPS throttling is performed.
├─ throttleIOPS integer The maximum transfer rate allowed in bytes per second for reverse incremental synchronization. The input value of this parameter cannot be greater than that of throttleRps. If you set this parameter to null, no IOPS throttling is performed.
├─ recordTypeWhiteList array The data types of incremental data to be synchronized when incremental synchronization is enabled. Valid values: HEARTBEAT, INSERT, UPDATE, DELETE, BEGIN, COMMIT, ROLLBACK, DDL, and ROW.
├─ supportDDLTypes array The supported DDL types.
  • CREATE_TABLE
  • ALTER_TABLE
  • DROP_TABLE
  • RENAME_TABLE
  • TRUNCATE_TABLE
  • CREATE_INDEX
  • DROP_INDEX
├─ incrOnlineDdlConfig array The value of this parameter indicates the Online DDL tool that is adapted. Valid values: GH_OST, PT_OSC, and ALIYUN_DMS, which respectively indicate the gh-ost, pt-osc, and Alibaba Cloud DMS tools.
  • This parameter takes effect on MySQL databases for forward incremental synchronization to MySQL-compatible tenants of OceanBase Database in the configuration of forward incremental synchronization.
  • This parameter takes effect on MySQL-compatible tenants of OceanBase Database for reverse incremental synchronization to MySQL databases in the configuration of reverse incremental synchronization.

Response parameters

Parameter
Type
Description
success boolean Indicates whether the call is successful.
errorDetail object Details of the error.
code string Error code.
message string Description.
advice string Suggestion.
requestId string Request ID.
pageNumber integer[int32] The page number, which takes effect only in a paged query.
pageSize integer[int32] The page size, which takes effect only in a paged query.
totalCount integer[int64] The total number of records, which takes effect only in a paged query.
cost string The time consumed in the request, in seconds.

Examples

Sample request

{
    "id":"np_4w3a****",
    "commonTransferConfig":{
        "sinkStoreFormat":"DEFAULT",
        "sourceStoreFormat":"DEFAULT"
    },
    "fullTransferConfig":{
        "fullTransferSpeedMode":"NORMAL",
        "throttleRps": 1000,
        "throttleIOPS": 1000,
        "fullVerifySpeedMode":"NORMAL"
    },
    "incrTransferConfig":{
        "startTimestamp":1689201369,
        "storeLogKeptHour":168,
        "incrLogPullSpeedMode":"NORMAL",
        "incrLogPullSpeedConfig":{
            "memory":4
            },
        "incrLogSyncSpeedMode":"CUSTOM",
        "incrLogSyncSpeedConfig":{
            "memory":4,
            "writerWorkerNum":2
            },
        "throttleRps": 1000,
        "throttleIOPS": 1000,
        "recordTypeWhiteList":[
            "DELETE",
            "INSERT",
            "UPDATE",
            "DDL",
        ],
        "supportDDLTypes":[
            "CREATE_TABLE",
            "ALTER_TABLE"
        ],
        "incrOnlineDdlConfig":[
            "ALIYUN_DMS"
        ]
    }
}

Sample response

{
    "Success":true,
    "ErrorDetail":{
        "Code":"CM-RES***11",
        "Level":"WARN",
        "Message":"A system error occurred.",
        "Proposal":"Contact the administrator."
    },
    "Code":"INNER_ERROR",
    "Message":"A system error occurred.",
    "Advice":"Contact the administrator.",
    "RequestId":"XCVSADG****DSGDS",
    "PageNumber":1,
    "PageSize":1,
    "TotalCount":1,
    "Cost":"27 ms"
}

Previous topic

GetPreCheckResult
Last

Next topic

oms_host_down
Next
on this page
Purpose
Call description
Limitations
Request path
Request parameters
Response parameters
Examples
Sample request
Sample response